CLS
@ECHO OFF
ECHO MESSOBJEKT:   Buschhorn nach Dr. med. A. Buschhorn, Gttingen
ECHO GEHUSE:      Backloaded Horn mit 2.8l Koppelvolumen, 2x gefaltet
ECHO               H=92cm, B=15.4cm, T=33cm
ECHO BASS:         VISATON FRS8, 8 Ohm (Staubschutzkalotte entfernt)
ECHO MESSUNGEN:    Dipl. Ing. Thomas Ahlersmeyer, Kln
ECHO               (Homepage: http://www.planet-interkom.de/tahlersm)
ECHO .
PAUSE
:WEITER1
CLS
ECHO -------------------------------------------------------------------------------
ECHO Kurzanleitung zur Benutzung des Darstellungsprogramms DISP_OCT:
ECHO -------------------------------------------------------------------------------
ECHO Am unteren Bildschirmrand sind die mglichen Steuertasten aufgelistet.
ECHO .
ECHO Im unteren Bildschirmdrittel werden ein kurzes Kurvenstck sowie die
ECHO Beschreibungstexte der einzelnen Messkurven dargestellt.
ECHO .
ECHO Die bis zu 6 Kurven werden mit den Funktionstasten F1 bis F6 ein- bzw.
ECHO ausgeblendet (die mgliche Aktion on/off/NOT wird am unteren Bildschirmrand
ECHO angezeigt).
ECHO .
ECHO Der dargestellte Dynamikbereich betrgt immer 50 dB, der obere Grenzwert
ECHO kann ber die PfeilHoch- bzw. PfeilUnten-Taste verndert werden.
ECHO .
ECHO Mit F9 kann eine Hardcopy auf EPSON-kompatiblen 24-Nadel-Druckern erzeugt
ECHO werden. Wird das Programm unter WINDOWS gestartet kann mit der "Druck"-Taste
ECHO der Bildschirminhalt in die Zwischenablage kopiert und von da aus in eine
ECHO Anwendung (z.B. Word) eingefgt werden. Dazu bietet sich an, die Bildschirm-
ECHO darstellung vorher durch Drcken von "I" zu invertieren (weier Grund).
ECHO .
ECHO Mit F10 wird das Darstellungsprogramm beendet.
ECHO .
PAUSE
CLS
ECHO -------------------------------------------------------------------------------
ECHO Genereller Ansatz
ECHO -------------------------------------------------------------------------------
ECHO Diese Messungen sind als Diskussionsbeitrag zu Peter Krips Gedanken zum
ECHO Thema Hornlautsprecher (Hrner - Voodoo - oder mehr??, auf Datas Homepage,
ECHO s. http://www.exdreamaudio.de/ unter Gehuse) zu verstehen. 
ECHO .
ECHO Das Messobjekt stand schon seit einiger Zeit im Keller herum und an einem
ECHO dieser sagenumwobenen, langen Winterabende habe ich mir 'mal 'ne ganze Stunde
ECHO Zeit genommen, die Messungen durchzufhren (natrlich alles mit SB_OCT
ECHO gemessen, Nheres auf meiner Homepage unter Download).
ECHO .
ECHO Beim Buschhorn merkt man subjektiv einen sehr positiven Einfluss des Hornes,
ECHO den ich einfach nur messtechnisch festhalten wollte.
ECHO .
ECHO Dazu habe ich (jeweils mit offenem und geschlossenem Hornmund) folgende
ECHO Messungen gemacht:
ECHO - Impedanz
ECHO - Schalldruckpegel  10cm vom Lautsprechers
ECHO - Schalldruckpegel  10cm vom Hornmund
ECHO - Schalldruckpegel 100cm vom Lautsprecher im Hrraum
ECHO - rumlich gemittelter Schalldruckpegel im Hrraum
ECHO - Einfluss des Horns auf die Membranauslenkung
ECHO .
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER1
:WEITER2
CLS
ECHO -------------------------------------------------------------------------------
ECHO Impedanz Bass
ECHO -------------------------------------------------------------------------------
ECHO Hinweis:     Die Boxen standen aufrecht auf dem Boden (mindestens 1.5m von den
ECHO              Wnden entfernt).
ECHO .
ECHO Meergebnis: * nur von 80 bis 120 Hz ergibt sich bei offenem Hornmund eine
ECHO                leichte nderung (Rckwirkung vom Horn?)
ECHO .
PAUSE
DISP_OCT BHICL.OCT BHIOP.OCT
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER2
:WEITER3
CLS
ECHO -------------------------------------------------------------------------------
ECHO Schalldruckpegel im Nahfeld (10cm vom Bass bzw. Hornmund)
ECHO -------------------------------------------------------------------------------
ECHO Hinweis:     Die Boxen standen aufrecht auf dem Boden (mindestens 1.5m von den
ECHO              Wnden entfernt).
ECHO .
ECHO Meergebnis: * im Nahfeld vom Bass ergibt sich nur von 60 bis 110 Hz bei
ECHO                offenem Hornmund eine leichte nderung (Rckwirkung vom Horn)
ECHO              * im Nahfeld vom Hornmund zeigt sich eine starke Abstrahlung um
ECHO                110 Hz sowie leichte Peaks bei 180 und 280 Hz.
ECHO .
PAUSE
DISP_OCT BHPCLN.OCT BHPOPN.OCT BHPCLNM.OCT BHPOPNM.OCT
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER3
:WEITER4
CLS
ECHO -------------------------------------------------------------------------------
ECHO Schalldruckpegel im Raum (100cm, 0 Grad vom Bass)
ECHO -------------------------------------------------------------------------------
ECHO Hinweis:     Die Boxen standen aufrecht auf dem Boden (mindestens 1.5m von den
ECHO              Wnden entfernt).
ECHO .
ECHO Meergebnis: * im Raum ergeben sich neben dem Hauptpeak bei 110 Hz kleinere
ECHO                Peaks bei 80 und 100 Hz sowie bei 210 und 285 Hz.
ECHO                Dieses Ergebnis ist natrlich stark abhngig davon, wo genau
ECHO                die Messung im Raum durchgefhrt wird. Generell kann man jedoch
ECHO                sagen, dass sich der abfallende Trend bei geschlossenem Hornmund
ECHO                (Abfall ab 300 Hz mit ca. 5 dB/Oktave) bei offenem Hornmund
ECHO                umkehrt in ein leicht ansteigendes Verhalten (ca. 1 dB/Oktave)
ECHO                bis herunter zu etwa 80 Hz (+/- 4 dB)!
ECHO                Der Einbruch  bei 100 Hz bei geschlossenem Hornmund wird durch
ECHO                Reflexionen am Boden und an einem Schrank hervorgerufen (Umweg
ECHO                jeweils etwa 170 cm = halbe Wellenlnge (180 Phasenversatz) 
ECHO                bei 100 Hz! 
ECHO                Da der Hornmund nur vertikal GROSS ist tritt nur eine vertikale
ECHO                Bndelung ein, horizontal sorgt der SCHMALE Hornmund fr eine
ECHO                Beugung um das Gehuse nach vorne. Durch die Konzentration der
ECHO                Energie in der Vertikalen knnte der grosse Einfluss der Horn-
ECHO                mndung am Mikrofon erklrt werden.
PAUSE
DISP_OCT BHPCLF.OCT BHPOPF.OCT BHPOPNM.OCT
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER4
:WEITER5
CLS
ECHO -------------------------------------------------------------------------------
ECHO Schalldruckpegel im Raum (64 Mittelungen, mind. 150cm vom LS, Hhe 0.5 - 1.5m)
ECHO -------------------------------------------------------------------------------
ECHO Hinweis:     Die Boxen standen aufrecht auf dem Boden, 16cm von der Rckwand
ECHO              und 80 cm von der Seitenwand entfernt (Raum B=5m, T=4.5m, H=3m)
ECHO .
ECHO Meergebnis: * durch die rumliche Mittelung (Reproduzierbarkeit siehe Kurven
ECHO                1 und 2) im Raum ergeben sich ausgeglichenere Kurven, die im
ECHO                Prinzip jedoch dasselbe Verhalten wie in 1m Abstand zeigen.
ECHO                Da der Hornmund eine - fr die Abstrahlung tiefer Frequenzen -
ECHO                wesentlich gnstigere Position hat, hinkt der Vergleich mit
ECHO                offenem (Kurve 1+2) und geschlossenem Hornmund (Kurve 3) etwas.
ECHO                Daher wurde das Buschhorn bei geschlossenem Hornmund auch
ECHO                "umgedreht" gemessen: auf den Kopf gestellt und mit dem Laut-
ECHO                sprecher zur Wand abstrahlend (Kurve 4). Aber auch in dieser
ECHO                Position wurde ein geringerer mittlerer Schalldruckpegel im Raum
ECHO                gemessen. Dies gilt selbst dann, wenn man beide Ergebnisse mit
ECHO                geschlossenem Hornmund energetisch addiert (Kurve 5)!
ECHO                Zwischen 50 und 140 Hz bringt das Horn also einen Gewinn von
ECHO                mindestens 6 dB (selbst im Vergleich zur "umgedrehten" Box) und
ECHO                erweitert den Bassfrequenzgang des FRS8 um 1 Oktave nach unten
ECHO                (von 140 Hz auf 70 Hz). Bei gnstiger Aufstellung und Nutzung
ECHO                von Raumresonanzen liesse sich ggf. noch der 115 Hz Peak ab-
ECHO                bauen und die untere Grenzfrequenz auf 60 bis 50 Hz reduzieren.
PAUSE
DISP_OCT BHROOM1.OCT BHROOM2.OCT BHROOM3.OCT BHROOM4.OCT BHROOM5.OCT
CHOICE /C:wz Weiter oder Zurck
IF ERRORLEVEL 2 GOTO WEITER5
:WEITER6
CLS
ECHO -------------------------------------------------------------------------------
ECHO Einfluss des Horns auf die Membranauslenkung
ECHO -------------------------------------------------------------------------------
ECHO Hinweis:     Bei Anregung mit Sinustnen und deutlich sichtbarer Membranaus-
ECHO              lenkung wurde der FRS8 einmal in der Luft betrieben und dann auf
ECHO              das Horn gepresst. Die nderung der Membranauslenkung wurde 
ECHO              subjektiv beurteilt.
ECHO .
ECHO Meergebnis: * im gesamten Frequenzbereich gab es keine deutlich sichtbare
ECHO                Verringerung der Membranauslenkung, ausgenommen um 45 Hz (ca.
ECHO                Lambda/4-Frequenz).
ECHO .
PAUSE
CLS
ECHO -------------------------------------------------------------------------------
ECHO Zusammenfassung
ECHO -------------------------------------------------------------------------------
ECHO Obwohl mir die Aussagen von Peter Krips zunchst gegen den Strich gingen unter-
ECHO sttzen die Messergebnisse am Buschhorn Peters Thesen weitgehend.
ECHO Der 6 dB Gewinn des Horns unterhalb von 140 Hz ist eventuell durch gerichtete
ECHO Schallabstrahlung zu erklren, die die Bassenergie in der unteren Hlfte des
ECHO Raumes konzenriert und damit fr geringere Laufzeiten (= geringere Abschwchung
ECHO durch krzere Entfernung) aller mglichen zum Schalldruck am Mikrofon beitra-
ECHO genden Schallstrahlen sorgt.
ECHO Auch das "Gercht" der geringeren Auslenkung mute begraben werden:
ECHO # aus GLEICHER Eingangsspannung resultiert DERGLEICHE Membranhub, ob nun MIT
ECHO   oder OHNE Horn. Allerdings wird MIT Horn bei GLEICHER Auslenkung MEHR Schall-
ECHO   druck erzeugt.
ECHO Auch das Verhalten eines Backloaded-Horns als TRANSMISSIONLINE konnte durch die
ECHO Beobachtung der Auslenkungsreduzierung bei Lambda/4 besttigt werden.
ECHO .
PAUSE
